Canalplan Bug Tracker



Anonymous Login
2019-06-26 03:25 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000066Canalplan [All Projects] Bugpublic2019-05-17 12:30
ReporterShultzy 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionsuspended 
PlatformMicrosoftOSWindowsOS Version8.1
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000066: Marker Places not Deleting
DescriptionIf when creating new marker places some are in the wrong place, "double clicking" to remove them physically removes the markers but saves the positions in the database.

See [Gulf Intracoastal Waterway > Clearwater to Cape Coral] around the [Charlotte Harbor Preserve State Park]
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002331

Nick Atty (administrator)

So much of this code has been rewritten since this was raised - and I never quite understood the problem anyway - that I'm closing this. Please raise a new bug if there are still problems creating/editing marker places!

~0002445

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-03 17:46 Shultzy New Issue
2016-01-03 17:56 user3 Assigned To => Nick Atty
2016-01-03 17:56 user3 Status new => assigned
2019-04-17 11:41 Nick Atty Status assigned => resolved
2019-04-17 11:41 Nick Atty Resolution open => suspended
2019-04-17 11:41 Nick Atty Note Added: 0002331
2019-05-17 12:30 Autoclose Note Added: 0002445
2019-05-17 12:30 Autoclose Status resolved => closed
+Issue History